<!DOCTYPE html>
<html lang="en">




<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <!-- page title (site.title if page.title doesn't exist) -->
  <title>W17. Applications and implications </title>

  <!-- site description (appears in Google etc.) or page.excerpt if defined -->
  <meta name="Comuputer" content="Aenean lacinia bibendum nulla sed consectetur. Etiam porta sem malesuada magna mollis euismod. Donec ullamcorper nulla non metus auctor fringilla. Vivamus sa...">

  <!-- import our stylesheet -->
  <link href="subpage.css" rel="stylesheet" type="text/css">





  <!-- load favicon -->
  <link rel="shortcut icon" type="image/png" href="/mdef-jekyll-starter/images/favicon.png" />


  <!-- canonical URLs for better SEO -->
  <link rel="
    canonical" href="http://localhost:4000/mdef-jekyll-starter/reflections/biology-zero/">
  <link rel="alternate" type="application/rss+xml" title="MDEF Jekyll starter" href="/mdef-jekyll-starter/feed.xml">
<!-- load css sytle sheet -->

<title> Appliations and implications </title>
  <link href="style.css" rel="stylesheet" type="text/css">

</head>

<body>

<div class="container">
  <header class="header" role="banner">


        <div class="row" style="text-align:center;">

        <ul class="main-nav">


                    <li><a href="https://mdef.gitlab.io/adriana.tamargo/"> MDEF </a></li>
          <li><a href="https://mdef.gitlab.io/adriana.tamargo/Reflections.html"> First term </a></li>
          <li><a href="https://mdef.gitlab.io/adriana.tamargo/Secondterm.html"> Second term </a></li>
          <li class="active"><a href="https://mdef.gitlab.io/adriana.tamargo/FabAcademy.html"> Fab Academy </a></li>
          <li><a href="https://mdef.gitlab.io/adriana.tamargo/Finalproject.html"> Final project </a></li>
          <li><a href="https://mdef.gitlab.io/adriana.tamargo/Aboutme.html"> About me </a></li>
          <li> <h5> adriana.tamargo@iaac.net </h5> </li>
                </ul>

    </div>


  </header>

  <main class="page-content" aria-label="Content">
    <div class="wrapper">
    <h1 id="subheading-2">W17. Applications and implications</h1>

<p>The assignment of the week is to propose a final project masterpiece that integrates the range of units covered, answering the questions below. In our case, as a student of the Master in Design for Emergent Futures (IAAC), the project consists of the final project of the master, where we are expected to propose an intervention rather than a solution to a problem. </p>


<h2 id="subheading-2"> What is the scope of my project? </h2>

<p>
My thesis explores the idea of creating alternative micro narratives that challenge the macro narratives of separation, individuation, and hyper-competition. We live in an era of disconnection, disconnected from ourselves, disconnected from others and of course, from our environment, and that those disconnections won’t let us creating sustainable futures.
</p>

<p> The context of my intervention is placed on the education system because I experienced myself and trough experiences of people near me, how rooted the macro narrative is in within this context and how harmful it can be. Bullying augmented 240% in the last two years according to ANAR foundation and suicide is the third leading cause of death in the age group between 15 to 29 years, surpassed only by external causes of death and tumors according to the National Institute of Statistics. </p>


<h2 id="subheading-2"> What will it do? </h2>


<p> The intervention consists in three main tools.  A platform where you can download the plans to build your own non-classroom, a collection of non-classrooms for inspiration and a board-game to co-create non-classrooms. Projecting the intervention to the future, this platform could be a catalogue of non-classrooms that can be easily replicated. For this master project the firs non-classroom has been created in collaboration with future teachers. </p>


<h2 id="subheading-2"> What has been done beforehand? </h2>

<p>
A lot of amazing work has been done within the educational environment. Here I list the state of the art relating to my project, which is placed on the intersection between learning and co-creating narratives:</p>

<p> Fablabkids: An in-house project that empowers the development of intelligence, creativity and imagination of children and young people and democratizing digital fabrication knowledge. </p>

<p> I promise school: A service model of schooling that focuses on whole child development, rigorous inquiry-based, academics, social emotional supports and trauma informed practices.</p>

<p> La Rotjllana project: A Barcelona based project with the aim to Improve the quality of life of the community trough projects of non-formal education, to prevent social exclusion and to provide opportunities for children and youth. </p>

<p> Micro utopias: A conceptual project that creates the infrastructure to co-create micro utopias within a city.</p>

<p> Nomadic furniture, 1970: The influential books by James Hennessey & Victor Papanek who proposed a bold revolution in furniture design philosophy — what would furniture look like if design re-centered its values on what humans really need, raising the value of the footprint of each element used through efficient and multi-use. </p>

<p> Estonoesunsolar: A Zaragoza based project that co-create alternative uses of abandoned places with the neighbors. I went to a conference from them and the neighbors called them “the dream makers”. </p>

<h2> Project Plan </h2>

<p> 0. Blueprint of the service. (Week 1) </p>
<p> 1. Design the co-creation toolkit.(Week 1) </p>
<p> 2. First co-createion session with future teachers (6/05/2019). </p>
<p> 3. Redesign theh co-creation kit according to the results of the first session.(Week 2)
<p> 4. Second co-creation session with future teachers (20/05/2019). </p>
<p> 5. Final design of the co-creation kit.(Week 3) </p>
<p> 6. Prototype the objects generated during the second co-creation session at the fablab, part of the first non-classroom. (Week 4) </p>
<p> 5. Design and build the website of the project which will include the first non-classroom generated, information about the project and links to download the co-creation kit and the plans to build the objects of the first non-classroom.(Week 5) </p>


<h2 id="subheading-2"> What materials and components will be required? (where they come from? what it is the cost?)</h2>

<p> Materials for the first non-classroom created, BOM bill of materials: </p>

<p> 3 x 3D printed shape | PLA 1,75mm | ~1.2€ | supplier: Fablab bcn </p>
<p> 1 x wood board | 1500mm x 1000mm x 15mm | ~15€ | supplier: Fablab bcn </p>
<p> 2 x MDF board | 1000mm x 600mm x 3mm | ~5€ | supplier: Fablab bcn </p>
<p> 1 x fabric | 2000mm x 2000mm | ~30€ | supplier: Servei Estació (or any shop that sells fabrics) </p>
<p> 1 x transparent PVC tube | ~2000mm Ø6mm | ~5€ | supplier: Servei Estació (or any other hardware store) </p>

<p> What will it be the overall cost? </p>

<p> The total cost of materials will be around 60€. The generated objects should always be as accessible as possible. The idea is that the production of the objects will always be outsourced to a Fablab or Makerspace. We will need to add the cost they will charge for the use of the space, if they do. It also depends on the type of collaboration, in this case, myself as a design student have developed the concepts generated and produced them on the Fablab. The project can be sustained in this way too, by finding collaborations between design students and schools / other collectives who want to creat non-classrooms.  </p>

<h2> What parts and systems will be made ? What processes used? </h2>

<p> The parts made will be the three objects that consist the first non-classroom, the website and the co-creation boardgame. The processe used will be CAD, 3D printing, Laser-cutting, CNC milling and web programming. </p>

<h2> What tasks need to be completed? what questions need to be answered? </h2>

<p> The main question I’m reflecting on is how can we collectively create micro narratives that challenge our everydayness. The questions that would need to be answered are, would people engage in the project? Could it be outsourced to schools or whoever want to use it? Can it be a way of broadening our imaginary of education? Which obstacles can appear that I’m not aware of? </p>

<h2> How will it be evaluated? </h2>

<p> The intervention was tested with a group of future teachers with who I created the first non-classroom. The intervention can be tested as well at the final exhibition by all the visitors as I want to add a part for receiving feedback. </p>


</div>

    </div>

  </div>



</article>
    </div>
  </main>

  <footer class="footer">

  <div class="row" style="text-align: center;">

      <ul class="main-nav">
        <li><a href="https://mdef.gitlab.io/adriana.tamargo/Computercontrolledcutting.html"> Previous post </a></li>
        <li><a href="https://mdef.gitlab.io/adriana.tamargo/3dprinting.html"> Next post </a></li>
        <li><h5>adriana.tamargo@iaac.net</h5></li>

    </div>

  </div>

    <div class="row" style="text-align: left;">

  </div>

</footer>

</body>

</html>
